Pk_get_local_idof_on_side.icc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.
| rheolef::details

## Macros

#define | _RHEOLEF_PK_GET_LOCAL_IDOF_ON_SIDE_ICC

## Macro Definition Documentation

## _RHEOLEF_PK_GET_LOCAL_IDOF_ON_SIDE_ICC

#define _RHEOLEF_PK_GET_LOCAL_IDOF_ON_SIDE_ICC

Definition at line 2 of file Pk_get_local_idof_on_side.icc.